Lost. Don't know the cause to this crash

Discussion in 'Spigot Help' started by YouSeeMeRunning, Jan 18, 2019.

  1. 1) Running an ancient and unsupported version of Spigot (1.8.8)
    2) Using cracked/illegal/pirated/nulled/otherwordstodescribeillegalshit version of Featherboard and probably other plugins.
    upload_2019-1-18_17-28-56.png

    Probably some malware, virus, or some other shady stuff hidden in the illegal versions of your plugins.
     
    • Winner Winner x 2
  2. I don't own featherboard. Nor am I the owner of the server. I just help out. I'd prefer it if you didn't respond if you don't have an idea
     
    • Funny Funny x 1
    • Optimistic Optimistic x 1
  3. Give us the username of the owner and ask him to provide proof of legitimate Featherboard, we do not support piracy here.

    Also, you are running Featherboard 4.11.1. omg i really wonder why
    upload_2019-1-18_17-34-16.png
    I don't know if you are just making up dumb excuses or you are indeed just helping out, but we cannot help you as your server uses pirated plugins. Tell the owner to stop doing illegal shit and we may be able to help you. Like I said, pirated plugins may contain malware and can harm your server.
    Some illegal versions of plugins completely destroy all of your server files, including all other plugins and their configs, and some may even encrypt all your server files and lock them until you pay a fine.

    Some professional companies who code plugins may even file lawsuits against you and you can get some hefty fines (not sure about jail time? I don't think pirating Spigot plugins is severe enough for that) and get involved with legal stuff for leaking plugins. At the end, it's not worth it. Just spend a couple of dollars to buy the plugin or don't start a server.
     
    #4 Demeng, Jan 18, 2019
    Last edited: Jan 18, 2019
  4. Their name is cheerfuljackie. Waiting for the buyer list to update
    https://gyazo.com/50a0e3ab7c27a3f9ac1eb1b05ceeb81d
     
  5. lol wtf?
    Update your plugins, you are quite a few version behind, not to mention you are on the pirated version.

    When did that user purchase the plugin?
     
  6. I've just made them buy it. Next update they'll appear
    Last sync was: 18 January 2019 23:31:44 CET
     
  7. Maximvdw

    Benefactor

    Yes but it takes 15 minutes and will always show when the last scan was, yes

    can confirm he bought it now
    [​IMG]
     
    • Like Like x 1
  8. Thanks.

    @YouSeeMeRunning Looks like it's a problem with the Spigot JAR itself, did you build it yourself?
    1.8.8 is still not supported. ;)
     
  9. Can't remember.
     
    #10 YouSeeMeRunning, Jan 18, 2019
    Last edited: Jan 18, 2019
  10. Pretty sure that's an illegal source, you might want to retract that link and use BuildTools instead.